### Enumeration

# Phosh DragSurfaceState

#### Declaration

    enum Phosh.DragSurfaceState

#### Description [src]

The state of the drag surface.

#### Members

`PHOSH_DRAG_SURFACE_STATE_FOLDED`

  Surface is folded.

  - Value: `0`
  - Available since: 0
`PHOSH_DRAG_SURFACE_STATE_UNFOLDED`

  Surface is unfolded.

  - Value: `1`
  - Available since: 0
`PHOSH_DRAG_SURFACE_STATE_DRAGGED`

  Surface is being dragged.

  - Value: `2`
  - Available since: 0